body{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.section-wrap{padding-top:50px;padding-bottom:50px}
.section-wrap-top{padding-top:50px;}
.section-wrap-btm{padding-bottom:50px}

.inner1  {
    color: black!important ;
    text-decoration: none!important ;
}

/* mobile  */
/* Customize responsive styles */
@media (max-width: 992px) {
    /* Reduce padding for smaller screens */
    .navbar {
       padding: 1px;
    }
 
    /* Decrease font size for navigation links on smaller screens */
    .navbar-nav .nav-link {
       font-size: 14px;
    }
 
    /* Adjust background color for the collapsed menu */
    .navbar-toggler-icon {
       /* background-color: #333; */
    }
   
   /* home */


   .fh h2{
    display: flex;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    color: #DF6951;
    line-height: 25px;
    font-size: 20px;
    font-weight: 700;
    padding-top: 40px;
    padding-left: 0px!important;
    justify-content: center!important;

}

   .toptext{
    display: flex ;
    padding-top: 20px;
    padding-left: 0px!important;

    letter-spacing: 0px;
    font-size: 25px!important;
    line-height: normal!important ;
    justify-content: center;
   }
    
   .cimg{
    max-width: 80px; /* Ensure the container scales with the viewport */
    height: 100%;  
    padding: 5px;   
   
}

    .cnth h2 {
        display: flex!important;
        align-items: center!important ;
    }

    .btntop{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 0px!important;

    }
    .btntop button {
        margin-left: 0px!important;
    }

   
  
    .btnimg{
        display: none;
    }
   .toppara1{
    padding: 5px!important;
   }

   .toppara1 p {
    text-align: justify!important;
   }

   .toppara{
    text-align: justify!important;
    padding: 15px!important;
   }

   .cnth1 h1 {
    padding-top: 5px!important;

   }

   .tabtech{
    padding-left: 0!important;
    margin-left: 0!important;
   }


   .tabtech2{
    margin-left: 12px!important;
   }

   .sac h2{

    display: flex;
    flex: initial!important; 
     font-size: 25px!important;
  
   
}
.ptimg{
    display: none;
}
.ph1 h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 25px!important;
font-weight: 800;
line-height: 30px!important;
letter-spacing: 0em;
text-align: center!important;
padding-left: 0px!important ;
color: #4D4479;

}
.ph12 h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 25px!important;
font-weight: 800;
line-height: 30px!important;
letter-spacing: 0em;
text-align: left!important;
padding-left: 10px!important ;
color: #4D4479;
margin-left: 20px!important ;

}

.sa h2{
    font-size: 20px!important;
}

.points p {

    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: justify!important;
    
}

.addth h2 {
    text-align: center!important ; 
    /* padding: 0px 5px!important; */
}
.visiondesk{
    display: none!important;
}

.visionmob{
    display: block!important;

    
}

.addth p {
    text-align: justify!important;
        padding: 0px 5px!important;


}
.footer-logo{
    text-align: center!important;
    padding-right: 20px!important;
}

.ph2t h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 25px!important ;
font-weight: 800;
line-height: 44px;
letter-spacing: 0em;
/* text-align: center; */
color: #4D4479;
padding-top: 10px!important;

}

.ph2 h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 25px!important ;
font-weight: 800;
line-height: 44px;
letter-spacing: 0em;
text-align: center;
color: #4D4479;
padding-top: 10px!important;

}

.sizh h2{
    text-align: center!important;
}


.sizh p {
    
    text-align: justify!important;

}

.ctimg,.c3img,.img1,.img2{
   display: none!important;

}
.cerimg {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px; /* Set the desired height for the container */
 }

 .sales h2{
    display: flex;
    justify-content: center;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    line-height: 34px ;
    color: #F1A501;
    margin: 10px 0px !important ;
    padding-top: 20px!important ;
}

.mapres,.formres{
    padding-top: 25px!important;
}

.sizing1,.sizing2{
    margin-top: 20px;
    padding: 5px!important;
}
.sizing1{
    border-right:none!important  ;
}
.sizh1{
    display: flex;
    justify-content: center;
}

.cnth h1{
    padding: 0px!important;
}
.topimg{
    display: none!important;
}
.visionres{
    padding: 0px!important;
}

.small-image {
    max-width: 100%; /* Adjust the percentage as needed */
    height: auto; /* Maintain aspect ratio */
    /* Additional styles if needed */
}
.small-image1 {
    padding-bottom: 50px;
    max-width: 100%; /* Adjust the percentage as needed */
    height: auto; /* Maintain aspect ratio */
    /* Additional styles if needed */
}

.foreground-image {
   display: none!important ;
    /* Adjust the position and size of the foreground image as needed */
}

.fronttop{

    background-image: none!important;
    
}
.toptext{
    background-image: none!important;
}

.cright,.cleft {
    display: none!important;
}
.getapp{
    display: none!important;
}

.ctp{
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding-top: 20px; */
    color: #5E6282;
    font-family: 'Nunito Sans', sans-serif;

    font-size: 18px;
    font-weight: 700;
}
.cerimgrow{
     padding-top: 100px!important ;

}
 }


 @media (max-width: 767px) {
	.visionmob {display: block!important;}

    .cerimg {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 440px; /* Set the desired height for the container */
     }



  }

 

.fronttop{
    background-image: url('../images/Decore.png'); /* Update the path if necessary */
    background-size: contain; /* Adjust the size as needed */
    background-position: right top;
    background-repeat: no-repeat;

}

.bgimg{
    padding-right: 500px;
}
.topimg{
    margin-right:-20px!important ;
}

 .visionmob{
    display: none;
 }
 
.visionres{
    padding: 0px 100px;
}

.navbar-toggler:focus{
    box-shadow: none;
}

.nav-link {
    padding: 0px 20px!important;
    color: #5E6282!important ;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 17px!important;
    /* background-image: url(images/Decore.png)!important ; */
   

}

.nav-pills .nav-link:hover{
    background-color: #Ffff;
    border: 2px solid#f9B000;
    border-radius: 2px solid #f9b000;
    color: black;
}

.nav-link{
   border: 2px solid transparent;
    border-radius: 2px solid #0a0a0a;
    color: black;
}

.nav-pills .nav-link:active{
    background-color: #Ffff;
    border: 2px solid#f9B000;
    border-radius: 2px solid #f9b000;
    color: black;
}
.fh h2{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    color: #DF6951;
    line-height: 25px;
    /* padding-left: 30px; */
    font-size: 20px;
    font-weight: 700;
    padding-top: 10px;

}
 
.toptext{
    font-family: 'Volkhov', serif;
    font-size:55px;
    line-height: 90px;
    letter-spacing: -4%;
    font-weight: 600!important ;
    padding-top: 20px ;
    /* padding-left: 30px; */

}
.toptext{
    background-image: url('../images/Decoreline.png') ; /* Update the path if necessary */
    background-position: top center;
    background-repeat: no-repeat;
    background-position: 350px 100px;
}


.cleft{
   

}

.cright{
    position: relative;
    text-align: right;

   

}

.toppara{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px ;
    padding: 10px 0px  ;
    color: #5E6282;
    padding-right: 20px;
    /* padding-left: 30px; */

}

.btntop button {
    background-color: #F1A501;
    color: #ffff;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    padding: 10px ;
    border: 2px solid #F1A501;
    border-radius: 3px ;
    /* margin-left: 30px; */


}
.btnimg{
    margin-top: -80px;
}


.sizing1 a  {

    color: #000000!important ;
    text-decoration: none !important;

}
.sizing2 a  {

    color: #000000!important ;
    text-decoration: none !important;

}

.sizing1{
    border-right:3px solid#F1A501 ;
}
.sizing1 h1{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 45px;
}
.sizing2 h1{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 45px;
}
.sizing1 p{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}
.sp{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    padding-right: 30px;

}
.inner1{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 20px;

}

.inner2{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 20px;

}
.cnth h1{
    font-family: 'Volkhov', serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 74px;
    /* align-items: center; */
    text-align: center;
    color: #14183E;
    padding-top: 50px;
    /* padding-left: 50px; */
    padding-bottom:10px ;

}

.cimg {
    display: flex;
    justify-content: center;
    align-items: center;

    /* background-color: #F7F7F7; */
    /* border: 1px solid #F7F7F7; */
    border-radius: 20px ;
    margin-left: 0px;
    margin-right: 60px;

}

.cnth1 h1{
    font-family: 'Volkhov', serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 74px;
    align-items: center;
    color: #14183E;
    padding-top:0px ;
    display: flex;
    justify-content: center;
    

}
.toppara1{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px ;
    /* padding: 10px 120px  ; */
    color: #000;
}

.con{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 28px;
   font-weight: 500;
   padding-top: 50px;
   padding-bottom: 20px;
   border-bottom: 2px solid #F1A501;
 
}

/* sizing */
.sac h2{
    font-family: 'Volkhov', serif;
    font-weight: 700;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #14183E;
    border-bottom: 3px solid #F1A501 ;
    margin: 0px 48px!important;


  
   
}

.sa h2{
    font-family: 'Volkhov', serif;
    font-weight: 700;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #14183E;
    border-bottom: 3px solid #F1A501 ;

  
   
}


/* contact  */
.img1{
    display: flex;
    justify-content: center;
}

.sales h2{
    display: flex;
    justify-content: center;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    line-height: 34px ;
    color: #F1A501;
    margin: -50px;

}
.img2{padding-top: 100px;}


.boxc{
    border: 2px solid black;
    border-radius: 8px;
    padding: 20px;
}
.contt{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;

}
.contt p a {
    text-decoration: none;
    color: #000000;
    
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;

}

.boxim{
    display: flex;

    justify-content: end;
}


.submit-btn {
    background-color: #f9B000;
  }

  .submit-btn:hover {
    background-color: #f9B000;
  }

  /* footer */
.ffh h2{
font-family: 'Nunito Sans', sans-serif;

font-size: 25px;
font-weight: 800;
line-height: 26px;
letter-spacing: 0em;
text-align: left;
color: #333333;
padding-bottom: 10px;

}

.ffp{
    font-family: 'Nunito Sans', sans-serif;

font-size: 16px;
font-weight: 700;
line-height: 16px;
letter-spacing: 0em;
text-align: left;
color:#5E6282;


}

.ffone li a {

    font-family: 'Nunito Sans', sans-serif;

font-size: 16px;
font-weight: 700;
line-height: 30px;
letter-spacing: 0em;
/* text-align: left; */
color:#5E6282;
text-decoration: none;

}

.ffp a {
    text-decoration: none;
    color:#5E6282;


}

.ffp3{
    color: #5E6282;
}
.ffp3 a{
    text-decoration: none;
    color: #5E6282;
}
.ffb{
    display: flex;
    justify-content: center ;
    color: #5E6282;
    padding: 15px;
    border-top:1.5px solid  #4D4479;
    
}
.ph1 h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 32px;
font-weight: 800;
line-height: 44px;
letter-spacing: 0em;
text-align: left;
padding-left: 30px;
color: #4D4479;

}
.ph12 h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 32px;
font-weight: 800;
line-height: 44px;
letter-spacing: 0em;
text-align: left;
padding-left: 30px;
color: #4D4479;

}

.points{
    margin-top: -15px;
}
.pimg-container {
    display: flex;
    flex-direction: column;
    justify-content: center; /* Vertically center content */
    align-items: flex-end; /* Horizontally align to end */
    padding-top: 15px;
    padding-left: 20px;
    
     /* Adjust this based on your layout needs */
  }
  
 
.points p {

    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: left;

}
.ptimg{
    margin-top: -70px;
    height: 80px;
}

.pt2img{
    margin-top: -50px;
}

.tab td {
    border-color: white!important;
    border-width: 10px!important;
}

.tab td a {
 text-decoration: none!important;
 color: #000;
}


.ph2 h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 27px;
font-weight: 800;
line-height: 44px;
letter-spacing: 0em;
text-align: left;
color: #4D4479;
text-transform: uppercase;

}


.ph2t h2{
    font-family: 'Nunito Sans', sans-serif;
font-size: 27px;
font-weight: 800;
line-height: 44px;
letter-spacing: 0em;
/* text-align: center; */
color: #4D4479;
text-transform: uppercase!important;

}
.tabtech{
    /* display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 80px;
    margin-left: 30px; */
}

.tabtech td{
    border-color: white!important;
    border-width: 10px!important;
}

.tabkey td{
    border-color: white!important;
    border-width: 10px!important;
}


.pimg-container-add {
    display: flex;
    flex-direction: column;
    justify-content: center; /* Vertically center content */
    align-items: center; /* Horizontally align to end */
    padding-top: 5px; /* Adjust this based on your layout needs */
  }
  
  .addth a {
    text-decoration: none;
    color: #f9B000;
    font-size: 32px;
    font-weight: 750;
    line-height: 47px;
    text-transform: uppercase;
  }
  
  .tabtech2{
    /* display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 30px; */
}

.tabtech2 td{
    border-color: white!important;
    border-width: 10px!important;
}

/* certificate */
.ctimg{
    display: flex;
    align-items: start;
    justify-content: start;

}
.ctcimg{
    display: flex;
    justify-content: center;
    padding-top: 10px;

}

.ctp{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    color: #5E6282;
    font-family: 'Nunito Sans', sans-serif;

    font-size: 18px;
    font-weight: 700;
}
.c3img img{
    height: 400px;
    width: 100%;
    /* margin-left: 3px; */
    text-align: right;
}
.cerimgt{
    margin-top: -100px;
    margin-bottom: 10px;
}

/* sizing */
.sizh h2{
    color: #000000;
    font-family: 'Nunito Sans', sans-serif;

    font-size: 20px;
    font-weight: 700;
    line-height: 19.92px;

}

@media(max-width:767px){
	.section-wrap{padding-top:40px;padding-bottom:40px}
	.section-wrap-top{padding-top:40px;}
	.section-wrap-btm{padding-bottom:40px}

}